<?xml version="1.0" encoding="UTF-8"?>
<xliff version="1.1">
    <file datatype="php" original="src/Resources/contao/languages/de/tl_form_field.php" source-language="de">
        <body>
            <trans-unit id="tl_form_field.settings_legend">
                <source>Einstellungen</source>
            </trans-unit>
            <trans-unit id="tl_form_field.btnBack.0">
                <source>Schaltfläche "Zurück"</source>
            </trans-unit>
            <trans-unit id="tl_form_field.btnBack.1">
                <source>Bezeichnung der Schaltfläche um zur vorherigen Formular-Seite zu springen.</source>
            </trans-unit>
            <trans-unit id="tl_form_field.btnNext.0">
                <source>Schaltfläche "Weiter" bzw. "Absenden"</source>
            </trans-unit>
            <trans-unit id="tl_form_field.btnNext.1">
                <source>Bezeichnung der Schaltfläche um eine Seite weiter zu springen bzw. auf der letzten Seite das Formular abzusenden.</source>
            </trans-unit>
            <trans-unit id="tl_form_field.pageTitle.0">
                <source>Titel der Formular-Seite</source>
            </trans-unit>
            <trans-unit id="tl_form_field.pageTitle.1">
                <source>Der Titel wird in der „Breadcrumb“-Navigation bzw. in der Fortschrittsleiste angezeigt.</source>
            </trans-unit>
        </body>
    </file>
</xliff>
